Foxit Reader 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1125588 漏洞类型 缓冲区错误
发布时间 2018-05-17 更新时间 2019-10-17
CVE编号 CVE-2018-10494 CNNVD-ID CNNVD-201805-583
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-583
|漏洞详情
Foxit Reader是中国福昕(Foxit)软件公司的一款PDF文档阅读器。 Foxit Reader 9.0.1.1049版本中U3D 3DView对象的解析存在基于栈的缓冲区溢出漏洞,该漏洞源于程序没有正确验证用户提交数据的长度,导致复制数据的大小超过了固定的堆缓冲区空间。远程攻击者可借助恶意的页面或文件利用该漏洞执行任意代码。
|参考资料

来源:www.foxitsoftware.com
链接:https://www.foxitsoftware.com/support/security-bulletins.php
来源:zerodayinitiative.com
链接:https://zerodayinitiative.com/advisories/ZDI-18-404